Hace poco hablábamos de por qué había llegado la hora de migrar los portales web desarrollados con Joomla! 2.5 o inferiores a la versión 3 de este CMS. El motivo... Joomla! 2.5 se quedaba sin soporte.

Hoy os mostramos otro motivo más por el que tener actualizado vuestro sitio web: a partir del 1 de julio, dejará de haber extensiones que no sean compatibles con Joomla 3 en el JED.

Con esta información volvemos a hacer referencia a una de las mayores desventajas de estar en una versión de Joomla! inferior a la 3.3.x, la inseguridad. A partir de esa fecha mencionada, 1 de julio, dejarán de existir extensiones en el JED (Centro de Extensiones de Joomla!) para la versión 2.5.

Si aún estás en este versión puedes contactar con nosotros para migrar tu portal. Te ofreceremos una oferta para de migración Joomla! y, si quieres, podemos ofrecerte un nuevo diseño más actual y profesional adaptado a dispositivos móviles.

No esperes más... Tu sitio cada vez está más inseguro.

Banner Actualización Joomla


Puedes ver la noticia oficial en: Joomla 2.5 Support Ending


Más información del servicio: Migración Joomla!